PLMset2exprSet {affyPLM} | R Documentation

## Convert a PLMset to an exprSet

### Description

This function converts a PLMset to an exprSet. This is often useful since many Bioconductor functions operate on exprSet objects.

### Usage

    PLMset2exprSet(pset)
    pset2eset(pset)

### Arguments

`pset` | The `PLMset` to convert to `exprSet`

### Details

These functions convert PLMset objects to exprSet objects. This is often useful since many Bioconductor functions operate on exprSet objects. Note that the finction `pset2eset` is a wrapper for `PLMset2exprSet`.

### Value

returns a `exprSet`

### Author(s)

Ben Bolstad bmb@bmbolstad.com

### See Also

`exprSet`

### Examples

    data(affybatch.example)
    Pset <- fitPLM(affybatch.example)
    eset <- pset2eset(Pset)

[Package affyPLM version 1.8.0 Index]